Este mensaje aparece porque no tiene instalado Velneo vWebClient V7.
Para descargar el plugin pinche el enlace aquĆ­